.pop-content input[type=text], .pop-content input[type=password]
{
	border-radius: 5px 5px 5px 5px;
	margin: 4px 0 !important;
	padding: 6px;
	width: 206px;
	border: 1px solid #ccc;
	background: #e7e7e7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZWZlZmVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjZWZlZmVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzElIiBzdG9wLWNvbG9yPSIjZWNlY2VjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDIlIiBzdG9wLWNvbG9yPSIjZTRlNGU0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODUlIiBzdG9wLWNvbG9yPSIjYmNiY2JjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTYlIiBzdG9wLWNvbG9yPSIjYjRiNGI0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FjYWNhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #e7e7e7 0%, #efefef 4%, #efefef 23%, #ececec 31%, #e4e4e4 42%, #bcbcbc 85%, #b4b4b4 96%, #acacac 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(4%,#efefef), color-stop(23%,#efefef), color-stop(31%,#ececec), color-stop(42%,#e4e4e4), color-stop(85%,#bcbcbc), color-stop(96%,#b4b4b4), color-stop(100%,#acacac)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e7e7e7 0%,#efefef 4%,#efefef 23%,#ececec 31%,#e4e4e4 42%,#bcbcbc 85%,#b4b4b4 96%,#acacac 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e7e7e7 0%,#efefef 4%,#efefef 23%,#ececec 31%,#e4e4e4 42%,#bcbcbc 85%,#b4b4b4 96%,#acacac 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e7e7e7 0%,#efefef 4%,#efefef 23%,#ececec 31%,#e4e4e4 42%,#bcbcbc 85%,#b4b4b4 96%,#acacac 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e7e7e7 0%,#efefef 4%,#efefef 23%,#ececec 31%,#e4e4e4 42%,#bcbcbc 85%,#b4b4b4 96%,#acacac 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#acacac',GradientType=0 ); /* IE6-8 */
}

#login-form input[type=submit]
{
	background: url("../images/button-bg-small.png") no-repeat;
}

#news-su-form input[type=submit]
{
	background: url("../images/pop-submit.png") no-repeat scroll 0 0 transparent;
}


.pop-content input[type=submit]
{
	border: medium none;
	cursor: pointer;
	height: 60px;
	color: white;
	font-size: 24px;
	font-weight: bold;
	width: 220px;
	margin: 10px 0 0 0;
}

.pop-form
{
	display: none;
	border-radius: 5px;
	box-shadow: 0 0 25px 5px #3b3b3b;
	border: 10px solid #006ab5;
	background-color: #fff;
	width: 220px;
	padding: 15px;
}

.pop-content h1
{
	margin-bottom: 10px;
	color: #006AB5;
	font-weight: bold;
	text-align: center;
}

.pop-content p
{
	margin-top: 10px;
	text-align: center;
}

.pop-content a
{
	font-size: 18px;
	color: #006ab5;
}

@media screen and (min-width:545px)
{
	.pop-content input[type=text], .pop-content input[type=password]
	{
		width: 238px;
	}

	#login-form input[type=submit]
	{
		background: url("../images/button-bg.png") no-repeat;
	}

	.pop-content input[type=submit]
	{
		width: 250px;
	}

	.pop-form
	{
		border: 25px solid #006ab5;
		width: 250px;
	}
}
